﻿@charset "utf-8";

#focusNews{ width: 1200px; height: 500px; float: left; }
#focusNews .bd .pic img{width: 1200px; height: 500px;}

/* 时政要闻 */
.boxSzyw{overflow: hidden;}
.boxSzyw .hd{height: 45px; line-height: 45px; color: white; background-color: #b50b00; }
.boxSzyw .hd .more{float: right; margin-right: 10px; color: white;}
.boxSzyw .hd .more:hover{color: #ddd;}
.boxSzyw .hd .nodeList{font-size: 18px;}
.boxSzyw .hd .nodeList a{margin:0 16px; color: white;}
.boxSzyw .hd .nodeList a.on{font-weight: bold;}
.boxSzyw .bd{padding:12px 19px 15px; height: 252px; overflow: hidden; border: 1px solid #efefef; background-color: #f7f7f7;}

/* ==========================================================================
焦点图-广告
========================================================================== */
.focusAd{margin-top: 20px; overflow: hidden; height: 100px;  position: relative; z-index: 1;}
.focusAd .bd .pic img{width: 1200px; height: 100px;}
.focusAd .hd {position: absolute; right: 100px; bottom: 10px; z-index: 2;}
.focusAd .hd li {width: 30px; height: 4px; float: left; margin-left:5px; line-height: 4px; background: #fff; text-indent: -9999px; overflow: hidden;}
.focusAd .hd li.on {background-color: #f65d53;}
.focusAd .bd img {width: 1200px; height: 100px;}
.focusAd .con {display: none;}
.focusAd .more {width: 80px; height: 24px; line-height: 24px; text-align: center; font-size: 12px; color: #fff; position: absolute; right: 0; bottom: 0; background: #000; opacity: 0.6;
filter: alpha(opacity=60); z-index: 9;}

/* 通用框 */
.indBox{overflow: hidden;}
.indBox .hd{height: 45px; line-height: 45px; border-bottom: 1px solid #e5e5e5; background-color: #f7f7f7;}
.indBox .hd .more{float: right; margin-right: 10px; color: #999;}
.indBox .hd .more:hover{color: #c00;}
.indBox .hd h3{width: auto; float: left; padding: 0 18px; font-size: 18px; height: 44px; line-height: 44px; color: #b50b00; background-color: #fff; border-left: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; border-top: 2px solid #b50b00;}
.indBox .hd li{width: auto; float: left; padding: 2px 19px 0; font-size: 18px; height: 44px; line-height: 44px;}
.indBox .hd li.on{padding: 0 18px; color: #b50b00; background-color: #fff; border-left: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; border-top: 2px solid #b50b00;}
.indBox .hd h3 a,
.indBox .hd li.on a{color: #b50b00;}
.indBox .bd{padding: 10px 5px 0 0; overflow: hidden;}

/* 循环框 */
.loop{overflow: hidden; margin-top: 20px; background-color:#FFFFFF}
.loop .indBox{width: 385px;}
.loop .indBox .bd{height: 252px;}
.loop .fm{float: left; margin-left: 20px;}

/* 精彩图集 */
.indJctj{ margin-top: 20px; height: 180px; border: 1px solid #e5e5e5;}
.indJctj .hd{position: relative; z-index: 1; width: 49px; height: 182px; float: left; margin: -1px 0 0 -1px; background-color: #b50b00;}
.indJctj .hd h3{margin:26px 16px 0; font-size: 16px; line-height: 32px; color: white;}
.indJctj .hd h3 a{color: white;}
.indJctj .bd{position: relative; z-index: 1; overflow: hidden; height: 150px; padding: 15px 40px;}
.indJctj .tempWrap{width: 1070px !important;}
.indJctj .bd .prev,
.indJctj .bd .next{position: absolute; z-index: 1; top: 79px; display: block; width: 15px; height: 24px; line-height: 24px; float: left; background: url(images/indJctjBtn.png) left top no-repeat;}
.indJctj .bd .prev{left: 10px;}
.indJctj .bd .next{right: 10px; background-position: right top;}
.indJctj .picList{}
.indJctj .picList li{position: relative; z-index: 1; width: 200px; float: left; height: 150px; float: left; margin-right: 17px;}
.indJctj .picList li .pic img{width: 200px; height: 150px;}
.indJctj .picList li .bg,
.indJctj .picList li .title{display: none; position: absolute; left: 0; bottom: 0; width: 100%; height: 36px; line-height: 36px; float: left; text-align: center; font-size: 14px; color: white;}
.indJctj .picList li .bg{z-index: 1; background-color: black; opacity: .5; filter: alpha(opacity=50);}
.indJctj .picList li .title{ z-index: 2;}
.indJctj .picList li .title font{font-size: 14px;}
.indJctj .picList li .title a{color: white;}
.indJctj .picList li:hover .bg,
.indJctj .picList li:hover .title{display: block;}


/* 其它链接 */
.indLinks{overflow: hidden; margin-top: 10px; margin-right: -20px;}
.indLinks li{width: 181px; height: 120px; float: left; margin-right: 20px;}
.indLinks li a{position: relative; z-index: 1; display: block; padding: 75px 0 10px; height: 35px; line-height: 35px; text-align: center; font-size: 16px; color: white; background-color: #d07f81;}
.indLinks li a .icon{position: absolute; z-index: 1; left: 0; top: 19px; display: block; width: 100%; height: 53px; line-height: 53px; float: left; background: url(images/indLinksIcon.png) center top no-repeat;
-webkit-transition:all 1s;
-moz-transition:all 1s;
-ms-transition:all  1s;
-o-transition:all 1s;
transition:all 1s;
}
.indLinks li a:hover .icon{
-webkit-transform:rotateY(360deg);
-moz-transform:rotateY(360deg);
-ms-transform:rotateY(360deg);
-o-transform:rotateY(360deg);
transform:rotateY(360deg);
}
.indLinks li.li1 a{background-color: #5e95b5;}
.indLinks li.li2 a{background-color: #caa378;}
.indLinks li.li3 a{background-color: #68b4b5;}
.indLinks li.li4 a{background-color: #7182b2;}
.indLinks li.li5 a{background-color: #71b283;}
.indLinks li.li6 a{background-color: #a271b2;}

.indLinks li.li1 a .icon{background-position: center -54px;}
.indLinks li.li2 a .icon{background-position: center -108px;}
.indLinks li.li3 a .icon{background-position: center -162px;}
.indLinks li.li4 a .icon{background-position: center -216px;}
.indLinks li.li5 a .icon{background-position: center -270px;}
.indLinks li.li6 a .icon{background-position: center -324px;}

.xz-col.abt {
    width: 373px;
	background: url(../images/bgg.fw.png) left top no-repeat;
}
.xz-col {
    background: #fff;
    padding: 8px 0px 0px 20px;
    height: 306px;
    float: left;
    margin-right: 7px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.col-title {
    /*background: url(../images/biaoti_ba.png) left bottom no-repeat;*/
    overflow: hidden;
    padding-bottom: 10px;
}
.col-con {
    /*margin-top: 15px;*/
	margin-top:8px;
}
.col-title a {
    float: right;
    line-height: 30px;
	color:#888;
	margin-right:12px;
}
.newslist li {
    position: relative;
    padding: 0 0px 0 16px;
    background: url(../images/listnot.png) 0px 15px no-repeat;
}
.newslist li a {
    display: block;
    height: 35px;
    width: 85%;
    line-height: 35px;
    font-size: 14px;
    color: #666;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
	float:left;
}
.newslist li span {
    position: absolute;
    right: 0;
    top: 0;
    line-height: 36px;
    color: #bbb;
    text-align: center;
}
.container {
    width:100%;
	float:left;
    position: relative;
	margin-top:20px;
}
.col-title span p {
    font-size: 18px;
    color: #ffffff;
}
.col-title span i {
    font-size: 12px;
    color: #b6b6b6;
    margin-top: 10px;
}
.col-title a {
    float: right;
    line-height: 30px;
}
.banner{width:100%; height:100px; float:left; margin:15px 0px;}
.banner .nav{width:1200px; margin:0 auto}

.shipin{width:385px; height:314px; float:left; margin-top:15px; margin-right:8px}
.xz-col.abt2 {
    width: 373px;
	background: url(../images/tousu_bg.png) left top no-repeat;
}
.xz-col.abt2 .div1{width:373px; height:89px; margin-top:5px;}
.xz-col.abt2 .div1 .dange{ width:122px; height:69px; float:left; padding-top:20px; text-align:center}
.nnn{width:320px; height:148px; float:left; margin-top:20px; margin-left:45px; font-size:15px; padding-top:6px; line-height:25px;}
.yqlj{width:1200px; height:100px; margin:0 auto; background:url(../images/yqlj.png);}
.yqlj .col-title span p {
    font-size: 18px;
    color: #ffffff;
    float: left;
	padding-left:20px;
	padding-top:8px;
}
.yqlj .neirong{width:100%; float:left; height:35px; line-height:40px; text-align:center; margin-top:15px; margin-left:10px;}
.yqlj .neirong .dange{width:10%; height:35px; line-height:35px; float:left; overflow:hidden; font-size:14px;}
.yqlj .neirong .dange a{color:#000000}